body {
	background-attachment: scroll;
	background-color: #C8D3D7;
	margin-top: 30px;
	font-family: Helvetica,Arial,sans-serif;
	font-size:12px;	
}


#everything {
    background: none repeat scroll 0 0 transparent;
    position: relative;
    z-index: 1000;
}
#everything {
    
    margin: 0 auto;
    text-align: left;
    width: 980px;
}

#main {
    width: 980px;
font-size: 11px;
background: white;
}
#cap.native {
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
    background-color: #FFFFFF;
}
#cap {
    height: 185px;
	
}
.columns {
padding-left: 20px;
padding-right: 20px;
width: 940px;


}
#main #columnB {
    margin-top: 20px;
    width: 300px;
	margin-bottom:20px;
		
}
div#columnB .section {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
div#columnB .section ul.elsewhere {
    margin: 10px 0;
}
div#columnB .section ul {
    list-style-type: none;
}
div#columnB .section ul.elsewhere li a {
    font: bold 12px Helvetica,Arial,sans-serif;
}
div#columnB .section ul.elsewhere li h6 {
    font: bold 16px Helvetica,Arial,sans-serif;
}
div#columnB .section ul.elsewhere li p {
    margin: 0;
}
div#columnB .section p {
    color: #3E3E3E;
    font: 11px/18px Helvetica,Arial,sans-serif;
}
div#columnB .section ul.elsewhere li.twitter {
	width: 225px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/right-icons-01.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 60px;
}
/* ----------------------------------------------------------------------------------------------------------------------------
== FOLDED CORNERS
** ---------------------------------------------------------------------------------------------------------------------------- */

.note {
	position:relative;
	width:280px;
	padding:10px;
	color:#fff;
	background:#6C8F12;
	overflow:hidden;
	margin-bottom: 10px;
	
}
#columnB a{
	color:#FF6;
	text-decoration:none;
	
}
.note:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0; /* This trick side-steps a webkit bug */
    border-style:solid;
    border-color:#fff #fff #658E15 #658E15; /* A bit more verbose to work with .rounded too */
    background:#658E15; /* For Opera when also applying a border-radius */
    display:block; width:0; /* Only for Firefox 3.0 damage limitation */
    /* Optional: shadow */
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
       -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
            box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}

.note.red {background:#C93213;}
.note.red:before {border-color:#fff #fff #97010A #97010A; background:#97010A;}

.note.blue {background:#53A3B4;}
.note.blue:before {border-color:#fff #fff transparent transparent; background:transparent;}

.note.taupe {background:#999868;}
.note.taupe:before {border-color:#fff #fff #BDBB8B #BDBB8B; background:#BDBB8B;}

/* ROUNDED CORNERS VERSION
 * All modern browsers can produce this effect with a single pseudo-element.
 * However, they all have bugs (mainly to do with border-radius) that make this a bit tricky.
 * As far as I can tell, this is the only cross-browser method for the moment.
 * Can't use this method for the simple effect because Opera 11 will only show backgrounds
 * through transparent borders if there is a border-radius applied.
 */
 
.note.rounded {
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}

.note.rounded:before {
    border-width:8px; /* Triggers a 1px 'step' along the diagonal in Safari 5 (and Chrome 10) */
    border-color:#fff #fff transparent transparent; /* Avoids the 1px 'step' in webkit. Background colour shows through */
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius:0 0 0 5px;
    border-radius:0 0 0 5px;
}

.note p {margin:0;}
.note p + p {margin:1.5em 0 0;}

#main #columnA {
	width: 602px;
	background-color:#FFF;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0;
	border: 9px solid #EBEBEB;
	
}
#main div.column {
    position: relative;
}

.column {
    color: #3E3E3E;
    float: left;
    font-size: 11px;
}
#main #footer {
	clear:both;
	color: #969696;
	font: 10px/10px verdana,serif;
	padding: 50px 0 10px 0px;
	text-align: center;
	background-color: #1F2D30;
	
}
#menuBar {
	background-color:#FFF;
	background-attachment: scroll;
	background-image: url(../images/menu-bar.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 980px;
}
#menuNav{
	list-style:none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -15px;
}
#menuNav a{
	height:22px;
	display:block;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	 margin-bottom: -6px;
    margin-top: 5px;
	
}
#menuNav a:hover{
	color: #C8E012;
}
#menuNav .activeMenu a {
	color: #C8E012;
}

#menuNav .lastMenu{
	
	border-right-style: none;
}

#menuNav li{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A3CF46;
	display:inline-block;
	list-style:none;
	font-size: 11px;
	color:#888888;
	margin-left: 36px;
	margin-top: 7px;
	padding-right: 40px;	  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.nivoSlider {
	position:relative;
	min-height:220px;
	background-color: #202834;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	margin-left: 0px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

#slider1 .nivo-controlNav,
#slider2 .nivo-controlNav,
#slider4 .nivo-controlNav {
	position:absolute;
	left:43%;
	bottom:-30px;
}
#slider1 .nivo-controlNav a,
#slider2 .nivo-controlNav a,
#slider4 .nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
#slider1 .nivo-controlNav a.active,
#slider2 .nivo-controlNav a.active,
#slider4 .nivo-controlNav a.active {
	background-position:-10px 0;
}



#slider3 {
	margin-bottom:110px;
}
#slider3 .nivo-controlNav {
	position:absolute;
	left:29%;
	bottom:-70px;
}
#slider3 .nivo-controlNav img {
	display:inline;
	position:relative;
	margin-right:10px;
	-moz-box-shadow:0px 0px 5px #333;
	-webkit-box-shadow:0px 0px 5px #333;
	box-shadow:0px 0px 5px #333;
}
#slider3 .nivo-controlNav a.active img {
	-moz-box-shadow:0px 0px 5px #fff;
	-webkit-box-shadow:0px 0px 5px #fff;
	box-shadow:0px 0px 5px #fff;
}

.block {
	font: 11px/18px Helvetica,Arial,sans-serif;
	margin-top: -10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F8F8F8;
	padding-top: 15px;
}
.block h2.step_two {
	padding: 0 0 0 32px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/num-2.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.block h2 {
    font: bold 24px Helvetica,Arial,sans-serif;;
    margin: 0 0 10px;
}
h1, h2, h3 {
    font-family: Helvetica,Arial,sans-serif;;
}
.block .inner {
    margin: 0 0 30px;
}
.block .inner ul{
	margin:0;
	
}
.block .inner ul li ul{
	margin-right:40px;
	text-align:justify;
	
}
.block .inner ul.docs {
    list-style-type: none;
	padding:1px;
}
.block .inner ul.docs li {
	display: block;
	float: left;
	font: 11px Helvetica,Arial,sans-serif;;
	margin-bottom: 12px;
	padding: 0 20px 0 40px;
	width: 240px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/docIcon.png);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
}
.block .inner ul.docs li.myVac {
	display: block;
	float: left;
	font: 11px Helvetica,Arial,sans-serif;;
	margin-bottom: 12px;
	padding: 0 20px 0 40px;
	width: 500px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/docIcon.png);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
}
.block .inner ul.docs li h4, .block .inner ul.forums li h4 {
    font: bold 18px/18px Helvetica,Arial,sans-serif;;
    margin: 0 0 3px;
}
.block .inner ul.docs li.last {
    margin: 0;
}
.block h2.step_three {
    background: url("../images/num-2.png") no-repeat scroll left center transparent;
    padding: 0 0 0 32px;
}
.block .inner ul.forums li {
    background: url("../images/docIcon.png") no-repeat scroll left top transparent;
    font: 10px Helvetica,Arial,sans-serif;;
    margin-bottom: 5px;
    padding-left: 40px;
}
ul.sticky {
    margin-bottom: 10px;
}
ul.topics {
    margin-left: 40px;
	margin-right: 40px;
}
ul.topics li.alt {
    background: none repeat scroll 0 0 #F7F8F3;
}
ul.topics li {
    border-top: 1px dotted #EDE9E9;
    padding: 5px 0;
}
ul.topics li img.portrait {
    float: left;
    margin: 0 10px 0 5px;
}
.portrait {
    cursor: pointer;
}
img {
    border: 0 none;
}
ul.topics li div.digest {
    float: left;
}
ul.topics li div.digest a.title {
    display: block;
    font: bold 14px Helvetica,Arial,sans-serif;;
}
ul.topics li div.digest span {
    color: #969696;
    font: 10px Helvetica,Arial,sans-serif;;
}
.plus_graphic, .pro_graphic, .staff_graphic, .sponsor_graphic, .partner_graphic, .featured_graphic {
    margin-left: 2px;
    position: relative;
    top: 2px;
}
.block h2.smaller {
	font-size:16px;
	padding-top:10px;
}
.block h2.step_four {
    background: url("../images/num-2.png") no-repeat scroll left center transparent;
    padding: 0 0 0 32px;
}

#main #footer div.legal_container {
	float: none;
	text-align: center;
}
#main #footer a {
    color: #FFFFFF;
}
a, a:link, a:visited, a:active, .faux_link {
	color: #B5CC11;
	cursor: pointer;
	outline: medium none;
	text-decoration: none;
}
.clear {
    clear: both;
    display: block;
    visibility: hidden;
}
#wrapper form label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
#wrapper {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 30px;
}



#wrapper pre {
  margin: 0 22px 22px 22px;
  font-size: 1.3em;
  line-height: 16px;
  background: #333333;
  color: white;
  padding: 15px;
  border: 1px dotted #cd2300;
  overflow: auto;
  text-shadow: 1px 1px 0 #111111;
}
#wrapper pre span { color: #f7b4a8; }
#wrapper form {
 
  padding: 0px;
}
#wrapper form div { margin-bottom: 10px; }

#wrapper form div.uploader {
	padding-top: 10px;
	padding-bottom:10px;
	
}
#wrapper form label {
	 display: block;
    width: 240px;
  color: #666666;
    font-size: 11px;
    line-height: 21px;
    text-align: justify;
}

#wrapper form input[type="radio"]{
	font-size:12px;
	color: #FFF;
	
}
#wrapper form input[type="text"]{
	width:280px; 
	height: 23px;
	padding:2px;
	border:1px solid #CCCCCC;
	margin:1px 5px 0 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 12px;
}
#wrapper form input[type="password"]{
	width:280px; 
	height: 23px;
	padding:2px;
	border:1px solid #CCCCCC;
	margin:1px 5px 0 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 12px;
}
#wrapper form select{
	width:286px;
	padding:2px;
	border:1px solid #CCCCCC;
	margin:5px 5px 0 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 12px;
	height: 27px;
}
#wrapper form textarea {
 width:60%;
	border:1px solid #CCCCCC;
	padding:2px;
	overflow:auto;
	border-radius: 4px;
	-moz-border-radius: 4px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	font-size: 12px;
}
#wrapper form p {
  float: left;
  padding-right: 10px;
  margin-bottom: 0;
  color: #555555;
  
}
#wrapper form p input { width: auto; }
#wrapper form .clear {
  clear: both;
  margin: 0;
}
#wrapper form .submit input{
  border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
    background-color: #E5E5E5;
    border: 1px solid #CCCCCC;
    color: #666666;
    cursor: pointer;
    font-size: 12px;
    height: 28px;
    margin: 11px 0 0;
    padding: 2px;
    width: 107px;
}
input[type="file"] {
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	background-color: #E5E5E5;
	border: 1px solid #CCCCCC;
	color: #666666;
	cursor: pointer;
	font-size: 12px;
	height: 22px;
	padding: 8px;
	width: 268px;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 13;
	margin-left: 0;
}